
.pageStyle{
	padding:8px 0;
	text-align:center;
}
#shopDefault {
	display:block;
}

#shopAnei {
	display:none;
}
h2.shopName{
	font-size:2em;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	margin:10px 0 20px;
	padding:8px 0;
	border-bottom:5px solid #f90;
}
h3.shopTtl{
	border-left: #333 8px solid;
    background: #eee;
    padding: 8px;
    margin-bottom: 8px;
    font-size: 1.3em;
    color: #333;
}
.shopInfo{
	margin-bottom:15px;
}
.shopInfo .shopImg{
	width:30%;
	float:left;
	margin-right:8px;
}
.shopInfo .shopImg img{
	width:100%;
	height:200px;
}
.shopInfo .shopText{
	float:left;
	width:69%;
}
.shopInfo #pls_manzoku{
	text-align: left;
	width:inherit;
}
.shopTour{
	border:1px solid #CCC;
	padding:5px!important;	
}
.shopTour .shopTourImg{
	width:30%;
	float:left;
	margin-right:8px;
}
.shopTour .shopTourImg img{
	width:100%;
}
.shopTour .shopTourConts{
	width:68%;
	float:left;
}
.shopTour .shopTourConts .shopTourDetail{
	line-height:140%;
	font-size:0.9em;
}
.shopTour .shopTourConts .shopTourCate{
	border: #666 2px solid;
    color: #333;
	padding:0 5px;
	display:inline-block;
	font-weight: bold;
}
.shopTour .shopTourConts .shopTourDate{
	float:right;
}
.shopTour .shopTourConts h3{
	margin:3px 0;
	line-height: 135%;
}
.shopTour .shopTourConts .shopTourIcon{
	padding:0;
	margin:5px 0;
}
.shopTour .shopTourConts .shopTourIcon li{
	float:left;
	margin-right:5px;
	font-size:0.85em;
	padding:0 5px;
	background:#666;
	color:#fff;
	border-radius:3px;
}
.shopTour .courseList{
	clear:both;	
}
.shopTour .courseList a{
	text-decoration:none!important;
	color:inherit;
	padding:6px 0;
}
.shopTour .courseList ul{
	padding:0;
	margin:0;
}
.shopTour .courseList h4{
	line-height: 140%;
}
.shopTour .shopCoursePrice{
	color:#F00;
	font-weight:bold;
}
.shopTour .courseList li{
	display:table;
	width:100%;
	border-bottom:1px dotted #999;
	padding:5px 0;
}
.shopTour .courseList li:last-child{
	border-bottom:none;
}
.shopTour .courseList .shopCourseConts{
	width:82%;
	display:table-cell;
	vertical-align:middle;
	margin-right:8px;
}
.shopTour .courseList .shopCourseBtn{
	width:18%;
	display:table-cell;
	vertical-align:middle;
	padding: 0 0 0 8px;
}
.shopTour .courseList .shopCourseBtn a{
	display:block;
	background:#f90;
	color:#fff;
	padding:5px 0;
	text-align:center;
	font-size:1.1em;
	font-weight:bold;
	border:2px #f90 solid;
}
.shopTour .courseList .shopCourseBtn a:hover{
	color:#f90;
	background:#fff;
}
#shopTable table{
	border:1px solid #666;
	width:98%;
	margin:10px auto;
}
#shopTable table th,#shopTable table td{
	border:1px solid #666;
	padding:8px 0;
}
#shopTable table th{
	width:20%;
	background:#eee;
}